.container.temp{
	padding-left: 350px;
}

.chart-head{
	color: #5a5b5c;
	font-size: 16px;
	font-family: 'ralewaybold';
	border-bottom: 1px solid #d2d3d4;
	/* padding: 15px 0; */
	padding: 25px 0;
    padding-bottom: 15px;
}

.general-info{
	display: flex;
	padding-top: 25px;
	padding-bottom: 35px;
}

.general-info .chart-sec{
	flex: 1;
}

.general-info .chart-sec img{
	width: 100%;
}

.general-info .chart-sec .content{
	max-width: 100%;
    /*float: right;*/
    float: left;
    text-align: left;
    font-size: 10px;
	padding-bottom: 25px;
}

.chart-sec .content p{
	margin: 0;
	color: #a2a4a7;
	font-size: 12px;
}

.chart-sec .src{
	font-size: 12px;
	text-align: right;
}

.general-info aside{
	/* width: 166px; */
	width: 200px;
	height: 465px;
	margin-left: 15px;
	padding: 10px;
	border: 1px solid #d2d3d4;
    font-size: 11px;
	color: #231f20;
}
.i18n-fr .general-info aside{
	height: 550px;
}


.general-info aside img{
	width: 100%;
}

.general-info aside h4{
	margin-top: 0;
    font-family: 'ralewaybold';
	font-size: 16px;
}

.general-info .aside-head{
	font-size: 12px;
	color: #0c9447;
	font-family: 'ralewaybold';
	padding: 12px 0;
}

.general-info .aside-content > div{
	display: flex;
	/* font-size: 8px; */
	font-size: 11px;
}

.general-info .aside-content > div span:first-child{
	flex: 1;
}

.general-info .aside-desc{
	padding-top: 20px;
	padding-bottom: 15px;
}





@media only screen and (max-width: 767px){

	.chart-head{
		font-size: 14px;
	}
	.general-info .chart-sec .col-sm-12{
		padding: 0;
	}

	.chart-sec .src{
		text-align: left;
		margin-bottom: 15px;
	}

	.general-info{
		display: block;
	}

	.general-info{
		padding-top: 10px;
		padding-bottom: 15px;
	}

	.general-info aside{
		margin: auto;
		width: 300px;
		max-width: 100%;
		height: auto;
    padding-bottom: 30px;
	}

	.general-info .chart-sec > .col-sm-12{
		overflow: hidden;
	}
	.general-info .chart-sec > .col-sm-12:first-child{
		 border-bottom: 1px solid #d2d3d4;
		 margin-bottom: 10px;
	}

	.general-info .chart-sec .content{
		padding-bottom: 15px;
	}

}

@media only screen and (max-width: 480px){

	/* .general-info{
		display: block;
	}

	.general-info{
		padding-top: 10px;
padding-bottom: 15px;
	}

	.general-info aside{
		margin: auto;
		width: 300px;
    max-width: 100%;
	} */

}











//
